---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.20.7-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T04:12:09.606373'
uploaded: '2025-07-16T04:16:01.804998'
signed: '2025-07-16T18:43:51.656352'
released: '2025-07-16T18:43:59.903475'
artifacts:
metadata_updated: '2025-07-16T18:43:59.904014'
